/* TABLE STYLES */


.bodytop {
  width:850px;
  height:11px;
  background-image:url(../images/style/btop.jpg);
}

.bodytopsearch {
  width:885px;
  height:11px;
  background-image:url(../images/style/btopsearch.jpg);
}

.bodyfulldiv {
  width:850px;
  height:5px;
  background-image:url(../images/div.jpg);
}

.bodyleft {
  width:25px;
  background-image:url(../images/style/bl.jpg);
}

.bodyright {
  width:25px;
  background-image:url(../images/style/br.jpg);
}

.bodyleftcolumn {
  padding:10px;
  padding-bottom:30px;
  width:190px;
  background-color:#FFFFFF;
  font-size:1.2em;
  vertical-align:top;
  line-height:1.8em;
}

.bodyrightcolumn {
  paddingleft:10px;
  padding-right:20px;
  padding-top:10px;
  padding-bottom:30px;
  width:570px;
  background-color:#FFFFFF;
  font-size:1.2em;
  vertical-align:top;
  line-height:1.8em;
}

.bodyfull {
  padding:20px;
  width:760px;
  background-color:#FFFFFF;
  font-size:1.2em;
  vertical-align:top;
  line-height:1.8em;
}

.bodyfulltitle {
	padding-left:20px;
	padding-right:20px;
	padding-top:0px;
	padding-bottom:10px;
	width:760px;
	background-color:#FFFFFF;
}



/* FONTS AND HX */

/*
.fontlink a:link {
	color: #009aea;
	text-decoration: none;
}
.fontlink a:visited {
	text-decoration: none;
	color: #009aea;
}
.fontlink a:hover {
	text-decoration: underline;
	color: #004e90;
}
.fontlink a:active {
	text-decoration: none;
	color: #009aea;
}
*/

body {
    font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

INPUT, SELECT, TH, TD {font-size:1em}

h1 {
	font-size:1.7em;
	font-weight:bold;
	color:#d17639;
	line-height:1.2em;
	text-shadow:1px 1px 1px #C6C2BC;
}

h1 a {
	text-decoration: none;
	color:#d17639;
}

h1 a:visited {
	text-decoration: none;
	color:#d17639;
}

h1 a:hover {
	text-decoration: underline;
	color:#d17639;
}

h1 a:active {
	text-decoration: none;
	color:#d17639;
}

h2 {
	font-size:1.4em;
	font-weight:bold;
	color:black;
	line-height:1.8em;
}

h2 a {
	text-decoration: none;
	color:#0054a6;
}

h2 a:visited {
	text-decoration: none;
	color:#0054a6;
}

h2 a:hover {
	text-decoration: underline;
	color:#0054a6;
}

h2 a:active {
	text-decoration: none;
	color:#0054a6;
}

h3 {
	font-size:1.2em;
	font-weight:bold;
	color:#d17639;
	line-height:1.8em;
}

h3 a {
	text-decoration: none;
	color:#d17639;
}

h3 a:visited {
	text-decoration: none;
	color:#d17639;
}

h3 a:hover {
	text-decoration: underline;
	color:#d17639;
}

h3 a:active {
	text-decoration: none;
	color:#d17639;
}


.nav1 {
	font-size:1.2em;
	color: #d17639;
}
a.nav1:link {
	text-decoration: none;
}
a.nav1:visited {
	text-decoration: none;
	color: #d17639;
}
a.nav1:hover {
	text-decoration: underline;
	color: #d17639;
}
a.nav1:active {
	text-decoration: none;
	color: #d17639;
}

.nav2 {
	font-size:1.4em;
	font-weight:normal;
	color:#00aeef;
}

a.nav2:link {
	font-weight:normal;
	color:#00aeef;
	text-decoration: none;
}
a.nav2:visited {
	text-decoration: none;
	color: #00aeef;
}
a.nav2:hover {
	text-decoration: underline;
	color: #00aeef;
}
a.nav2:active {
	text-decoration: none;
	color: #00aeef;
}

.nav3 {
	font-size:1.2em;
	font-weight:normal;
	color: #FFFFFF;
}

a.nav3:link {
	font-weight:normal;
	color:#FFFFFF;
	text-decoration: none;
}
a.nav3:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.nav3:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.nav3:active {
	text-decoration: none;
	color: #FFFFFF;
}

.footer {
font-size:.9ems;
color:#666666
}

#bulleted {
	line-height:1.6em;
	margin-bottom:7px;
	margin-top: 0px;
}


/* OTHER STYLES */


/*dotted divider under nav2*/
.dotteddiv {
	border-bottom: 1px dotted rgb(204, 204, 204);
	padding-bottom:6px;
}






